changedFieldIndicator: 1426274044
field: b3d555aa-a371-4dee-8433-0099dd6cdef4 # CTA Button
fieldLayouts:
  3e52ac6d-291a-4992-ad2d-bdba7c8e82cf:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: a54c019c-3d16-474b-90cf-5436c0e26ee3 # Title Button
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8389cf7c-88c3-406a-9a32-1df8e4e24ca2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f9469123-eb79-4666-b19d-5974f539e9a8 # Link Button
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9fd8d294-c226-4453-b41e-e9a1414db994
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3de3e6a6-3017-4796-8378-69a6cc53cc8e
        userCondition: null
fields:
  a54c019c-3d16-474b-90cf-5436c0e26ee3: # Title Button
    columnSuffix: shrbhpzp
    contentColumnType: text
    fieldGroup: null
    handle: titleButton
    instructions: null
    name: 'Title Button'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  f9469123-eb79-4666-b19d-5974f539e9a8: # Link Button
    columnSuffix: wahdziwc
    contentColumnType: string(255)
    fieldGroup: null
    handle: linkButton
    instructions: null
    name: 'Link Button'
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
